/* Custom styles below */
html, body { height: 100%;}

.homepage-banner {
    display: block;
}
.archive-description p { font-size:16px; }
.entry-content { padding-top:20px; }
blockquote, ul, ol {
	margin-left:1.5em;
}

a:hover {
	color: #F22027;
}
.entry a {
    color: #0000ff;
    font-weight:normal;
}
.entry a:hover {
    color: #4a413e;

}
p { margin-bottom:1.0em; }
.entry p, .entry li { font-size:16px; }


.layout-full #content.col-full { max-width:60em; }

.post img, .type-page img {
	background-color:inherit;
}
header #navigation ul.nav > li.current-menu-item > a, #header #navigation ul.nav > li.current_page_item > a, ul.nav > li a:hover, #header #navigation ul.nav > li.parent:hover a:after {
    color: #F22027;
}
#header {
	margin-bottom: 1.631em;

}

ins.adsbygoogle {
    margin-bottom: 20px;
}

.homepage-banner h1, .homepage-banner .description { color: #ffffff !important; }
.homepage-banner h1 { left:5%; }
.homepage-banner .description { left:10%;right:35%; }

.homepage-banner {
    max-width: 75.998em;
    margin-bottom: 1.631em;
    height: 250px;
    background-size: cover;
    background-position: center center;
	box-shadow: inset 0 0 120px #333;
}
.homepage-banner div.headline {
	-webkit-border-radius: 0.236em;
	border-radius: 0.236em;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
	position: absolute;
	top: 30%;
	right: 20%;
	color: #fff;
	text-align: left;
	font-size: 3.631em;
}
.homepage-banner .bannerhead {
	font-family: "Bree Serif", sans-serif;
	position: absolute;
	top: 35%;
	left: 20%;
	right: 20%;
	color: #fff;
	text-align: left;
	font-size: 2.531em;
	line-height: 1.287em;
	margin: 0 0 .618em;

}
.homepage-banner .bannerhead span {
    -webkit-border-radius: 0.236em;
    border-radius: 0.236em;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 1);
}

.home .threecol-one h2 a, .home .threecol-one h3 a { color: #F22027; }
.home .threecol-one h2 a:hover, .home .threecol-one h3 a:hover { color: #363230; }

.description p {
	line-height:1.318em;
	margin-top:10px;
}
ul.nav ul {
    width: 18.379em;
}
.type-post .post-content, .single-post #comments h2:first-child, #respond {
    float: none;
    width: 100%;
}
.product h3 {
	font-size:1.087em;
}
.textwidget ul.products li.product {
    width: 100%;
    text-align:center;
}
.textwidget ul.products li.product img {
	max-width:200px;
}

.post, .type-page {
	margin: 0 0 1.631em;
}
.post-meta ul {
	margin-bottom:0.631em;
}
.post img.thumbnail, .type-page img.thumbnail {

	padding: .53em;
	border: 1px solid #e8e4e3 !important;
	background: #fff;
}
.post img, .type-page img {
    max-width: 98%;
}
.post .post-meta li a:hover, .type-page .post-meta li a:hover {
	color: #F22027;
}
ul.products li.product a:hover h3 {
	color: #F22027;
}
.woo-pagination .page-numbers.current {
	background: #F22027;
}
#credit a { font-weight:normal; }

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button {
    background-color:#F22027;
    background-image: linear-gradient(to bottom, #F22027, #bb0400);
    background-image: -moz-linear-gradient(top, #F22027, #bb0400);
    background-image: -ms-linear-gradient(top, #F22027, #bb0400);
    background-image: -o-linear-gradient(top, #F22027, #bb0400);
}
.es_textbox_button {
    display: inline-block;
    padding: .236em .857em;
    color: white;
    text-align: center;
    text-decoration: none;
    font-size: 1em;
    font-family: inherit;
    cursor: pointer;
    overflow: visible;
    width: auto;
    line-height: 1.618em;
    margin: 0 .327em;
    -webkit-font-smoothing: subpixel-antialiased;
    font-weight: bold;
    text-shadow: 0 1px 0 #cc1500;
    -webkit-border-radius: 0.202em;
    border-radius: 0.202em;
    background-color:#F22027;
    background-image: linear-gradient(to bottom, #F22027, #bb0400);
    background-image: -moz-linear-gradient(top, #F22027, #bb0400);
    background-image: -ms-linear-gradient(top, #F22027, #bb0400);
    background-image: -o-linear-gradient(top, #F22027, #bb0400);
    border: 1px solid #bb0400;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.2), inset 0 1px #ff7b33, inset 0 -1px #cc1500;
    box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.2), inset 0 1px #ff7b33, inset 0 -1px #cc1500;
}
.es_textbox_button:hover {
    text-decoration: none;
    background-color: #ff5911;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ff5911), to(#ee3700));
    background-image: -webkit-linear-gradient(top, #ff5911, #ee3700);
    background-image: -moz-linear-gradient(top, #ff5911, #ee3700);
    background-image: -ms-linear-gradient(top, #ff5911, #ee3700);
    background-image: -o-linear-gradient(top, #ff5911, #ee3700);
    background-image: linear-gradient(to bottom, #ff5911, #ee3700);
}
.es_button { padding-top:0; }
.es_textbox { padding-bottom:0; }

.post .wp-caption-text, .type-page .wp-caption-text {
	text-align: left;
	padding: 0 1.53em .53em .53em;
	font-size: .853em;
}
#content .slideshow-window, .slideshow-window {
	background-color:#fff;
	border:4px double #e8e4e3;
}

.image-text { text-align:center;border: 1px solid #e8e4e3;padding:0.3em 0.3em 1.0em; }
.image-text a span { height:140px;display:block;padding-bottom:10px; }
.image-text a span img { border:0;display:inline;max-height:140px !important;width:auto;max-width:inherit !important; }
.image-text em { display:block; }
.image-text + .aawp-disclaimer { display:none; }

.error-cont {
	background:url(img/404-error.png) no-repeat center right;
	padding-right:200px;
	min-height:240px;
}
.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five { margin-bottom:2% !important; }
.embed-youtube { margin-bottom:30px; }


.gallery {
	margin: auto;
}
.gallery  .gallery-item {
	float: left;
	margin-top: 10px;
	text-align: center;
	width: 25%;
}
.gallery  img {
	border: 1px solid #e8e4e3;
}
.gallery  .gallery-caption {
	margin-left: 0;
}
.page .entry a[target="_blank"], .post .entry a[target="_blank"] {
    font-weight:bold;
    color: #0000ff;

}
.post .entry a.aawp-product__title[target="_blank"] {
	color:inherit;
	font-weight:inherit;
}
.nc_socialPanel a { color:#fff !important; }
.aawp-product__content .aawp-product__title {color:#4a413e !important; }
.page .entry a[target="_blank"]:after, .post .entry a[target="_blank"]:after {
	content: "\f504";
	display: inline-block;
	color: #0000ff;
	-webkit-font-smoothing: antialiased;
	padding-left:2px;
	font: normal 16px/1 'dashicons';
}

.page .entry .aawp-product a[target="_blank"]:after, .post .entry .aawp-product a[target="_blank"]:after,
.page .entry .nc_socialPanel a[target="_blank"]:after, .post .entry .nc_socialPanel a[target="_blank"]:after {
    content: "";
}
.archive-header h1 {
	margin-bottom:0;
}

.archive-description .alignright {
	float: right;
	margin: 0 0 1em 1.618em;
	padding: .53em;
	border: 1px solid #e8e4e3 !important;
	background: #fff;
}
.post img, .type-page img {
    padding: 3%;
	max-width: 94%;
}
.post img.noeffect {
    background: none;
    border:0;
    padding: 0;
}
.post .wp-caption {
    margin-bottom:30px;
    padding: 0;
	border-color:#ececec;
}
.post .wp-caption-text {
    text-align: center;
    font-size: 1.25em;
}
#breadcrumbs {
	margin-bottom: 1.0em;
	padding-bottom: 1.0em;
}
.archive_header {
	font-size: 2.244em;
	line-height: 1.387em;
	font-family: "Bree Serif", sans-serif;
	color: #363230;
	margin: 0 0 .618em;
	font-weight: normal;
}
.widgets-list-layout li {
	margin-bottom:.618em;
	padding-bottom:.618em;
	border-bottom:1px dashed #e8e4e3;
}
.widgets-list-layout li:last-child {
	border-bottom:0;
}

.widgets-list-layout .widgets-list-layout-blavatar {
	float:right;
	margin-left:1em;
}
.widgets-list-layout-links {
	float:left;
}
.widgets-list-layout {
	margin-left:1.618em;
}

.widget ul.product_list_widget li img {

	width: 21.276596%;
	max-width:40px;
	height: auto;
	margin-left: 1em;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.aawp .aawp-product--horizontal { margin-bottom:0 !important; }
.aawp-disclaimer { font-style:italic;color:#999; }
.entry .aawp + .aawp-disclaimer { padding:5px 0 15px;font-size:12px; }
.aawp-table-container { margin-top:1.0em; }
.aawp-table-container .aawp-disclaimer { padding:0 !important }
.aawp.aawp-widget + .aawp-disclaimer { margin-top:-15px; }
.aawp table.aawp-table {
    margin: 10px 0 15px !important;
}
.aawp .aawp-product--vertical .aawp-product__image-spacer { border:0;background:none; }
.aawp .aawp-product--horizontal {
    /*padding: 20px 20px 10px !important;*/
}
.post img.aawp-product__image { padding:0;margin-bottom:0 !important; }


.really_simple_twitter_widget li {
	margin-bottom:.618em;
}
.really_simple_twitter_widget li a {
	font-weight:normal;
}
.footer-wrap .widget {
	margin-bottom:1em;
}
#pinterest-pinboard-widget-container .pinboard .pin_logo img {
	width:auto;
	height:auto;
}
#pinterest-pinboard-widget-container .row {
    height: 65px;
    width: auto;
}

.rp4wp-related-posts { margin-bottom:30px; }
.rp4wp-related-posts h4 { font-size:18px;margin:10px 0 5px; }
.rp4wp-related-posts .entry a { color:#F22027; }

img#wpstats { display:none }
.post-meta ul li.hidemeta, p.hidemeta { display:none }

.twitter-follow-button { margin-left:1.5em; }
.social-btn { float:left; }

.fb-share-button{
    margin:0 5px;
}
.pinterest-btn, .fb-share-button {
	position:relative;
    top:-6px;
}
#header, #header hgroup {
    margin-bottom: 0.831em;
}

#copyright { min-width: 360px; }
#logo img { max-width:220px;padding-top:5px; }

.homepage-banner div.headline {
    left: 5%;
    top: 20%;
	color: #ffffff;
	font-family: "Bree Serif", sans-serif;
    margin: 0 0 .618em;
    font-weight: normal;
    line-height: 1.387em;
}


.header-wrapper header h1 { color: #fff;padding:0 25px; }
.header-wrapper header .post-meta { border-bottom:0; }
.header-wrapper { position: relative;height:330px;background-size:cover;background-attachment:inherit;background-position:center center; }
.header-wrapper header {
    padding: 12px 0 0;
    background: rgba(0,0,0,0.6);
    position:absolute;
    bottom:0;
    width:100%;
}
.post .post-meta, .type-page .post-meta { 
	padding:0 25px;
}


.footerbar-container {  }
#aff_link { text-align:center;line-height:60px;font-size:18px; }
#aff_link a { color: #F22027; }
#aff_link .dashicons {
	vertical-align: text-bottom;
    margin-left: 20px;
    font-size: 24px;
    height: 24px;
    width: 24px;
}

@media only screen and (min-width: 990px) {
    .post-meta ul { margin-left:0; }
    .aawp .aawp-product--vertical { margin-bottom:5px !important; }
    .home .threecol-one {
		width: 30.13%;
	}
}

@media only screen and (min-width: 768px) {

	#header #navigation ul.nav {
		margin-top: 0.531em;
	}
	#logo img { max-width:100%;padding-top:0; }
	
	
	
	#header {
		padding-bottom:0;
		padding-top: 2.631em;
	}
	.homepage-banner .bannerhead, .homepage-banner .description, .homepage-banner div.headline {
		/*z-index: 55;*/
	}

	.twocol-one p {
        font-size: 16px !important;
    }
    .single .type-post p:first-child {

        font-size: 16px !important;
    }

	
	.home #content.with-banner {
		padding-top: 1.631em;
		max-width: 75.998em;
	}
	#post-entries {
		width:100%;
	}


}



@media only screen and (max-width: 768px) {
	
	.layout-full #content.col-full { max-width:100%; }
	#aff_link { padding-bottom:10px; }
	.homepage-banner div.headline {
		top:25%;
		text-align:center;
		font-size:2.5em;
		left: 5%;
		right: 5%;
	}
	.homepage-banner .description {
		top:30%;
		text-align:center;
		font-size:1.25em;
		position:absolute;
		left: 10%;
		right: 10%;
		font-weight:700;
	}
	#navigation {
		margin-bottom: 0.618em;
	}
	#header hgroup {
		margin-bottom: 0;
	}
	h1 {
		font-size: 1.544em;
		line-height: 1.087em;
	}
	.header-wrapper { height:275px; }
	.header-wrapper header h1 { color: #fff;padding:12px; }
	.header-wrapper header {  padding: 0;background: rgba(0,0,0,0.5); }
	.header-wrapper header .post-meta { display:none; }
	
	.post .post-meta, .type-page .post-meta { display:none; }
}